MSENSE(8)

NAME
msense - get mode sense data

SYNOPSIS
msense -a b.t.l [ -p pagecode ]

DESCRIPTION

The msense program will send a MODE SENSE command to the named device.

The required -a argument must be used to select a specific ordinal SCSI address (see libscsi(8)).

The optional -p pagecode argument may be used to select a specific mode page, else all pages are fetched (code 0x3f). This argument must be specified in hexadecimal notation.

BUGS

The output is a not human readable. It is intended as input to pmode(8).

SEE ALSO
libscsi(8)
pmode(8)